/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

section#header .logo img {
    max-height: none;
    width: 315px;
}

.navbar-main {
    background-color: #bf1d28;
}

section#home-banner {
    background-color: rgba(191, 30, 46, 0.85);
}

.home-shortcuts {
     background-color: #bf1d28;
}

.header_bg_image {
    background-repeat: no-repeat;
    background-image: url(https://serenedigital.com.au/wp-content/uploads/2018/09/city_scape_crop_1.jpg);
    background-size: cover;
}


.home-shortcuts li:first-child {
    border-left: 1px solid #666;
}
.home-shortcuts li {
    border-right: 1px solid #666;
}

.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    color: #bf1d28;
    background-color: #fff;
}

.navbar-main li.account {
    background-color: #bf1d28;
}

ul.top-nav>li.primary-action>a.btn {
    background-color: #bf1d28;
}

/*Hide powered by */
.poweredby{
	display:none;
}

/*Hide menu items*/
#Primary_Navbar-Store, #Primary_Navbar-Announcements, #Primary_Navbar-Knowledgebase, 
#Primary_Navbar-Network_Status, #Primary_Navbar-Contact_Us{
	display:none;
}

/* Media Queries */

@media (max-width: 767px){
	.home-shortcuts li {
		border-bottom: 1px solid #666;
	}
}